prefix=/opt/local/libexec/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Quick3DPhysics
Description: Qt Quick3DPhysics module
Version: 6.10.3
Libs: -F${libdir} -framework QtQuick3DPhysics
Cflags: -F${libdir} -I${libdir}/QtQuick3DPhysics.framework/Headers -I${libdir}/QtQuick3DPhysics.framework -DQT_QUICK3DPHYSICS_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6Quick Qt6Quick3D
